.section-fairly-made dialog {
  top: 0;
  left: 0;
}
.section-fairly-made dialog::backdrop {
  background: rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(0.15rem);
}
.section-fairly-made dialog:not(:target, [open]) {
  display: none;
}
.section-fairly-made .dialog__overlay {
  cursor: initial;
}
.section-fairly-made .dialog__close-button {
  top: 3%;
  right: 5%;
  width: 40px;
  height: 40px;
  background: #fff;
  border-radius: 50%;
  cursor: pointer;
}
.section-fairly-made iframe {
  width: 80%;
  height: 80%;
}
@media (max-width: 767.98px) {
  .section-fairly-made iframe {
    width: 100%;
    height: 80%;
  }
}